.about {
  margin-top: 75px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.about img {
  width: 512px;
}

.about__text {
  font-size: 22px;
  font-style: normal;
  font-family: var(--garamond);
  font-weight: 700;
  width: 600px;
}

.about__text span {
  color: #E52B50;
}

.about__text h2 {
  margin-bottom: 24px;
}

.about__text p {
  font-style: normal;
  font-weight: 400;
  font-family: var(--poppins);
  font-size: 16px;
  color: #494745;
}

.about__text button {
  display: flex;
  width: 250px;
  height: 45px;
  margin-top: 24px;
  justify-content: center;
  align-items: center;
  background-color: #E52B50;
  font-style: normal;
  font-family: var(--poppins);
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  font-size: 14px;
  border: none;
  font-weight: 600;
  gap: 8px;
  transition: all .3s;
  border: 2px solid #E52B50;
}

.about__text button:hover {
  background-color: transparent;
  color: #000
}

.about__text svg path {
  transition: all .3s;
}

.about__text button:hover svg path {
  fill: #000
}

@media (max-width: 1200px) {
  .about img {
    width: 400px;
  }
  .about {
    gap: 50px;
  }
}

@media (max-width: 950px) {
  .about__text {
    font-size: 18px;
  }
  .about__text p {
    font-size: 14px;
  }
}

@media (max-width: 750px) {
  .about {
    flex-direction: column;
  }
  .about__text {
    text-align: center;
    width: 100%;
  }
  .about__text button {
    margin: 24px auto;
  }
}

@media (max-width: 460px) {
  .about img {
    width: 90%;
  } 
  .about {
    gap: 10px;
  }
}

@media (max-width: 900px) {
  .about {
    margin-top: 30px;
  }
}